#!/bin/sh

docker stack deploy -c  docker-compose-5.yml  conf-3-5

sleep 30

while [  $(cmpcli status -n tcp://localhost:26677| jq '.sync_info.latest_block_height' | bc) -le 4 ]
do
  echo 'waitting for blokchain produce the first 5 blocks.'
  sleep 1
done


docker stack deploy -c  docker-compose-3.yml  conf-3-3
